# Interface PollOptions

### Hierarchy

- PollOptions

### Properties

- logFolderPath
- maxPollCount
- pollInterval
- streamLog

## Properties

### Optional logFolderPath

logFolderPath: undefined | string

- Defined in src/types/PollOptions.ts:5

### maxPollCount

maxPollCount: number

- Defined in src/types/PollOptions.ts:2

### pollInterval

pollInterval: number

- Defined in src/types/PollOptions.ts:3

### streamLog

streamLog: boolean

- Defined in src/types/PollOptions.ts:4

Generated using TypeDoc